:root {
    color-scheme: light dark;
}
body {
    color: light-dark(#333b3c, #efefec);
    background-color: light-dark(#efedea, #223a2c);
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}
.header a {
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
    text-decoration: none;
    color: light-dark(#333b3c, #efefec);
}
.header nav ul{
    display: flex;
    flex-direction: row;
    list-style: none;
}
.header nav a {
    padding: 1rem;
    text-decoration: none;
    color: light-dark(#333b3c, #efefec);
    font-size: 1rem;
}
    /* title animatie */
    .title{
        animation-duration: 3s;
        animation-name: slide-in;
    }
    @keyframes slide-in {
        from {
            translate: -50vw 0;
            scale: 200% 1;
        }

        to {
            translate: 0 0;
            scale: 100% 1;
        }
    }